Smarketers.jobs - Task #35056
Task # 34196 (Deployed): #291 - New global pricing & content

FRONTEND #291 - New global pricing & content
03/12/2021 09:14 - Hryhorii Sirenok

Crartyc: Deployed [ara Hauyana: 03/12/2021
MpuvoputeT: Normal Jata 3aBepLUEHUSI:
Ha3HaueHa: Rovshen Umudov FoToBHOCTDL: 0%
Kateropwmsi: OueHka 5.00 yacos
TpyAo3artpar:
CnpuHT: Sprint 5
Responsible QA : Version:
QA Notes: Please enter here checklist with Second developer:
testcases:
Issue from customer: Hert

OnucaHwne

New content LP EN/DE:

Mock-ups:

https://docs.google.com/presentation/d/1_Blo02Lal2INiz4vhpu6LHfm1ZQcHegg4Xc4 yt2Dg0/edit#slide=id.ge99e238f45_0_51

Function Specification
3 global price packages
toggle to choose between yearly or monthly pay should stay

New Contact Information

The user should be lead to a different number and email address.

Where the changes should be made is shown in the Mockup.

Mock-up slide 12& 18:
https://docs.google.com/presentation/d/10lon1qic42R9DQqg-Im2drotU4-BRgx_31Lb_MaalX4c/edit?usp=sharing
Number and mail has to be changed in the mock up slide 12& 18 and on these sites

https://smarketer.jobs/

https://smarketer.jobs/privacy-de

https://smarketer.jobs/imprint-de

The contact form should be directed to vertrieb@smarketer.de
The phone number changes to: +49(0) 309203834466

UcTtopus

#1 - 03/12/2021 09:15 - Hryhorii Sirenok

- lNapametp OueHka Tpyno3arpar usmeHwics Ha 5.00 4

#2 - 06/12/2021 15:51 - Rovshen Umudov

- MNapametp Craryc namenunncs ¢ To do Ha To test

#3 - 26/12/2021 17:36 - Hryhorii Sirenok

- Mapametp Craryc namenuncs c To test Ha PM Acceptance

#4 - 26/12/2021 17:37 - Hryhorii Sirenok

- MNapametp Craryc namennncs ¢ PM Acceptance Ha Deployed
